﻿<!DOCTYPE html>
<html>
<head>
    <title></title>
	<meta charset="utf-8" />
    <link href="style.css" rel="stylesheet" />
    <script src="https://code.jquery.com/jquery-3.1.1.js"></script>
    <script src="https://cdn.socket.io/socket.io-1.4.5.js"></script>
    <script src="three.js"></script>
    <script src="Scene.js"></script>
    <script src="Game.js"></script>
    <script src="ElementSiatki.js"></script>
    <script src="Intro.js"></script>
    <script src="Klocek.js"></script>
    <script src="Main.js"></script>


    <script>
        var main;
        var client = io();
        var login;
        var passwd;
        var myTab = [];

        window.addEventListener("load", function () {
            
            client.on("onconnect", function (data) {
                console.log("Connect ID - " + data.clientName);
                //alert("Konto: " + data.log + " hasło: " + data.pass + " zostało storzone automatycznie.");
            })
     
        })
    </script>
</head>
<body>

    <button type="submit" value="save" id="bt5">Save</button>
    <div id="menu">
        <div class="box">Users</div>
        <div id="usrBox"></div>
        <div class="box">Budowle</div>
        <div id="bulBox"></div>
    </div>
    <div id="log">
        <center>
            <div id="response"></div>
            <div id="box">
                <span class="sp">Login : </span>
                <input type="text" id="login" value="admin"/>
                <br />
                <span class="sp">Hasło : </span>
                <input type="password" id="pass" value="admin"/>
                <br />
            </div>

            <button type="submit" value="Zaloguj" id="bt3">Zaloguj</button>
            <button type="submit" value="Rejstracja" id="bt4">Rejstracja</button>

        </center>
    </div>

    <div id="l"></div>
    <script src="UI.js"></script>
</body>
</html>
